:root {
  --prices-page-gradient-start-color: #041530;
  --prices-page-gradient-end-color: #142c67;

  --prices-page-header-text-color: #ffffff;
  --prices-page-header-subheader-text-color: #000000;
  --prices-page-card-header-text-color: #000000;
  --prices-page-main-text-color: #000000;
  --prices-page-button-unselected-color: #236cd9;
  --prices-page-button-selected-color: rgb(35, 108, 217, 0.1);
  --prices-page-button-hover-color: #1C61C8;
  --prices-page-card-background-color: #ffffff;
  --prices-page-card-button-text-color: #2B3D68;
  --prices-page-border-color: rgb(255, 255, 255, 0.2);
  --prices-page-border-color-outlined: #F2F2F2;
  
  --prices-page-button-padding-top: 13px;
  --prices-page-button-padding-bottom: 16px;

  --prices-page-header-padding: 10px;
  --prices-page-main-padding: 30px;
}

body {
  font-family: Inter, Rubik, Arial;
}

.header-wrapper {
  background: linear-gradient(
    var(--prices-page-gradient-start-color),
    var(--prices-page-gradient-end-color)
  );
  min-height: 100vh;
  padding-bottom: 80px;
}

.top-header-container {
  width: 100%;
  height: 80px;
  position: relative;
  color: var(--prices-page-header-text-color);
  border-bottom: 1px solid var(--prices-page-border-color);
}

.cabinet-add-header-box {
  background-color: transparent;
  display: flex;
  justify-content: center;
  color: var(--prices-page-header-text-color);
  border-bottom: 1px solid var(--prices-page-border-color);
}

.cabinet-add-header-box-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;

  width: 100%;
  max-width: 1200px;
  padding: 0 var(--prices-page-header-padding);
}

.cabinet-add-header-logo {
  height: 23px;
}

@media (max-width: 1200px) {
  .cabinet-add-header-box-inner {
    padding: 10px;
  }

  .cabinet-add-header-box {
    height: auto;
  }

  .cabinet-add-header-logo {
    display: block;
  }
}

@media (max-width: 950px) {
  .cabinet-add-header-session-logo {
    border-radius: 20px;
  }
}


.cabinet-container {
  position: relative;
  z-index: 2;
}

.prices-container-top {
  padding-top: 32px;
  position: relative;
  z-index: 1;
}

.prices-container-top-header {
  font-size: 36px;
  font-weight: bold;
  color: var(--prices-page-header-text-color);
  text-align: center;
  margin: 0;
  padding: 0 10px;
}

.prices-container-top-header-description {
  font-weight: normal;
  color: rgba(255,255,255,.5);
  text-align: center;
  margin-top: 20px;
  padding: 0 10px;
}


/** Грязный хак **/
.swiper-slide {
  width: max-content !important;
}

.prices-container-type-selector-box {
  display: flex;
  height: 50px;
  max-width: 950px;

  overflow: hidden;

  margin: 0 auto;
  margin-top: 32px;
}

.prices-container-type-selector-box.short {
  height: 40px;
}

.prices-container-type-selector-box > .swiper-container {
  border: 1px solid var(--prices-page-border-color);
  border-radius: 100px;
}

.prices-container-type-button {
  height: 100%;
  padding: 15px 24px;
  color: var(--prices-page-header-text-color);
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  border-radius: 100px;
  user-select: none;

  transition: 0.5s ease-in-out;
  transition-property: all;
  transition-duration: 0.2s;
}

.prices-container-type-button.short {
  min-width: 100px;
  line-height: 40px;
  padding: 0 25px;
}

.prices-container-type-button.selected {
  background-color: var(--prices-page-card-background-color);
  color: var(--prices-page-card-button-text-color);
  font-weight: 400;
}

.prices-container-type-swiper-button {
  position: relative;
  flex-shrink: 0;
  
  margin: 0 5px;

  z-index: 10;
}

.prices-container-type-swiper-button.large {
  width: 40px;
  height: 40px;
}

.prices-container-type-swiper-button.test {
  position: relative;
  display: block;

  margin-top: 0;

  z-index: 10;
}

.prices-container-type-swiper-button.medium {
  width: 40px;
  height: 40px;
}

.prices-container-type-swiper-button > .prices-button-inner {
  padding: 10px;
}

.prices-container-type-swiper-button[aria-disabled=true] {
  opacity: 0.2;
}

.prices-container-type-swiper-button[aria-hidden=true] {
  display: none;
}

.prices-button-inner {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 100%;

  border-radius: 30px;
  background-color: var(--prices-page-card-background-color);
  border: 1px solid var(--prices-page-border-color);
}

.prices-button-inner:hover {
  background-color: var(--prices-page-border-color-outlined);
}

.prices-button-inner-icon {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.prices-button-inner-icon.icon-cross {
  transition: transform 400ms ease-in-out;
  transform: rotate(-45deg);
}

.prices-button-inner-icon.expand-button_rotated {
  transform: rotate(90deg);
}

.prices-button-inner-icon.icon-right {
  background-image: url('images/pages/tarifs/icons/icon_right.svg');
}

.prices-button-inner-icon.icon-left {
  background-image: url('images/pages/tarifs/icons/icon_left.svg');
}

.prices-button-inner-icon.icon-cross {
  background-image: url('images/pages/tarifs/icons/icon_cross.svg');
}

.prices-container-period-selector-box {
  display: flex;
  margin: 0 auto;
  margin-top: 20px;
}

.prices-container-period-selector-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  line-height: 45px;
  padding: 0 10px;
  min-width: 80px;
  font-family: Rubik;
  text-align: center;
  background-color: transparent;
  border-radius: 100px;
  padding-left: 12px;

  color: var(--prices-page-header-text-color);
  
  font-size: 14px;
  font-weight: 500;
  
  cursor: pointer;
  user-select: none;

  border: 1px solid var(--prices-page-border-color);
}

.prices-container-period-selector-discount {
  padding: 5px 10px;
  border-radius: 100px;

  background-color: #FFFFFF;
  color: #2B3D68;
  font-weight: 500;
  font-family: inherit;
  font-size: 14px;
  line-height: initial;
}

.prices-container-period-selector-box .swiper-slide {
    margin-right: 20px;
}

.prices-container-period-selector-box .swiper-slide:last-child {
  margin-right: 0;
}

.prices-container-period-selector-button.selected {
  background-color: var(--prices-page-card-background-color);
  color: var(--prices-page-card-button-text-color);
  /* font-weight: 400; */
}

.prices-container-period-selector-button.selected .prices-container-period-selector-discount {
  background-color: #DEE9FF;
  color: #518BFB;
}

.prices-container-blocks-box {
  display: flex;
  margin-top: 36px;
}

.prices-container-blocks-box-inner {
  display: flex;
  z-index: 1;
  position: relative;
}

.prices-container-blocks-item {
  width: 280px;
  height: 100%;
  padding: 24px;
  padding-bottom: 36px;
  border-radius: 10px;
  background-color: var(--prices-page-card-background-color);
  display: flex;
  flex-direction: column;

  position: relative;
  overflow: hidden;
}

.prices-container-blocks-box .swiper-container {
  padding-bottom: 30px;
}

.tarif_pay-v2_radio_line_hidden {
  display: none;
}

.prices-container-blocks-box .swiper-scrollbar {
  bottom: 0;
  height: 8px;
  width:50%;
  left: 25%;
  background-color: rgba(255,255,255,.5);
}

.prices-container-blocks-box .swiper-scrollbar-drag {
  background-color: rgba(255,255,255,1);
}

.prices-container-blocks-box .swiper-slide {
  margin-right: 16px;
}

.prices-container-blocks-item-header {
  display: flex;
  align-items: center;
  gap: 12px;
}

.prices-container-blocks-item-name {
  color: var(--prices-page-header-subheader-text-color);
  text-align: center;
  font-size: 16px;
  font-weight: 500;
}

.prices-container-blocks-item-logo {
  height: 36px;
  width: 36px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.prices-container-blocks-item-discount-box {
  font-size: 16px;
  text-decoration: line-through;
  font-weight: 500;
  color: #7D7F84;
}
.prices-container-blocks-item-discount-box.hidden {
  display: none;
}

.prices-container-blocks-item-discount-box.special_old_price {
  text-decoration: none;
}
.prices-container-blocks-item-discount-old {
  color: var(--pages-price-color);
  text-decoration: line-through;
}

.prices-container-blocks-item-discount-value {
  color: #e92a2a;
  margin-left: 5px;
}

.prices-container-blocks-item-price-box {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 80px;
  width: 100%;
  padding-top: 16px;
  margin-bottom: 16px;
}

.prices-container-blocks-item-price {
  color: var(--prices-page-card-header-text-color);
  font-size: 36px;
  font-weight: 500;
  white-space: nowrap;
}

.prices-container-blocks-item-currency {
  color: var(--prices-page-card-header-text-color);
  font-weight: bold;
  height: min-content;
  align-self: flex-end;
  margin-left: 5px;
  padding-bottom: 5px;
}

.prices-container-blocks-item-properties {
  flex: 1;
  padding-top: 16px;
  align-self: flex-start;

  display: flex;
  flex-direction: column;
  gap: 12px;
}

.prices-container-blocks-item-properties ul
{
  padding-left: 8px;
  display: flex;
  gap: 8px;
  flex-direction: column;
  margin-top: 8px;
}

.prices-container-blocks-item-label {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
}

.prices-container-category-label {
  line-height: 20px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 8px;
}

.prices-container-blocks-item-property {
  background-image: url(images/pages/tarifs/icons/icon_yes.svg);
  background-repeat: no-repeat;
  background-position: left top;
  text-align: left;
  padding-left: 25px;
  line-height: 20px;
  font-size: 14px;
}

.prices-container-blocks-item-property.disabled {
  background-image: url(images/pages/tarifs/icons/icon_no.svg);
}


.prices-container-blocks-item-property.has_plus {
  background: none;
}
.prices-container-blocks-item-property.has_plus::after {
  content: '+';
  text-align: center;
  display: block;
  line-height: 10px;
}

.prices-container-blocks-item-button {
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--prices-page-header-text-color);
  background-color: var(--prices-page-button-unselected-color);
  text-align: center;
  font-size: 15px;
  font-family: Rubik;
  font-weight: 500;
  width: 100%;
  cursor: pointer;
  border-radius: 5px;
  border: none;
}

.tarif_pay-v2_radio_line_box {
  display: flex;
  gap: 8px;
  align-items: center;
}

.tarif_pay-v2_tarif_line_box {
  border: 2px solid #F5F5F5;
  border-radius: 5px;

  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.tarif_pay-v2_tarif_line_box-top {
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 16px;
}

.tarif_pay-v2_tarif_line_box-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;

  border-top: 2px solid #F5F5F5;

  padding: 16px;
}

.tarif_pay-v2_tarif_additional_left {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.tarif_pay-v2_tarif_additional_label {
  color: #000000;
  font-size: 13px;
  font-weight: 500;
}

.tarif_pay-v2_tarif_additional_sublabel {
  color: #8C8C8C;
  font-size: 13px;
}

.tarif_pay-v2_tarif_line_left {
  display: flex;
  gap: 8px;
  align-items: center;
}

.tarif_pay-v2_tarif_line_right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.tarif_pay-v2_tarif_line_logo {
  width: 32px;
  height: 32px;

  border-radius: 16px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.tarif_pay-v2_tarif_line_price,
.tarif_pay-v2_tarif_line_name {
  font-size: 18px;
  font-weight: 500;
}

.tarif_pay-v2_tarif_line_period {
  color: #8C8C8C;
}

.tarif_pay-v2_radio_line_text > a {
  color: #257AFB;
}

.prices-container-blocks-item-button:hover {
  background-color: var(--prices-page-button-hover-color);
}

.prices-container-blocks-item-button.selected {
  color: #236CD9;
  background-color: var(--prices-page-button-selected-color);
}

.prices-container-blocks-item.course_0 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/tests/1.svg);
}
.prices-container-blocks-item.course_1 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/tests/2.svg);
}
.prices-container-blocks-item.course_2 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/tests/3.svg);
}
.prices-container-blocks-item.course_3 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/tests/4.svg);
}
.prices-container-blocks-item.course_4 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/tests/5.svg);
}

.prices-container-blocks-item.webinar_0 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/1.png);
}
.prices-container-blocks-item.webinar_1 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/2.png);
}
.prices-container-blocks-item.webinar_2 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/3.png);
}
.prices-container-blocks-item.webinar_3 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/4.png);
}
.prices-container-blocks-item.webinar_4 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/5.png);
}
.prices-container-blocks-item.webinar_5 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/6.png);
}
.prices-container-blocks-item.webinar_6 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/7.png);
}
.prices-container-blocks-item.webinar_10 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/webinar/10.png);
}

.prices-container-blocks-item.meet_0 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/meets/0.svg);
}
.prices-container-blocks-item.meet_1 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/meets/1.svg);
}
.prices-container-blocks-item.meet_4 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/meets/4.svg);
}

.prices-container-blocks-item.storage_0 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/storage/1.svg);
}
.prices-container-blocks-item.storage_1 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/storage/2.svg);
}
.prices-container-blocks-item.storage_2 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/storage/3.svg);
}
.prices-container-blocks-item.storage_3 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/storage/4.svg);
}

.prices-container-blocks-item.dashboard_0 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/dashboard/1.svg);
}
.prices-container-blocks-item.dashboard_1 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/dashboard/2.svg);
}
.prices-container-blocks-item.dashboard_2 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/dashboard/3.svg);
}
.prices-container-blocks-item.dashboard_3 .prices-container-blocks-item-logo {
  background-image: url(images/pages/tarifs/dashboard/4.svg);
}

.prices-container-blocks-item-active_tab {
  position: absolute;
  height: 35px;
  line-height: 35px;
  width: 164px;
  text-align: center;
  transform: rotate(45deg);
  background: linear-gradient(90deg, #448ffe 0%, #0085de 50%, #2c74ab 100%);
  top: 15px;
  right: -45px;
  color: #fff;
  font-weight: bold;
  opacity: 0.9;
}

.tarif_pay_form_box_outer {
  display: none;
  z-index: 1000;
}

.tarif_pay_form_box_background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
}
.tarif_pay_form_box {
  width: 100%;
  max-width: 700px;
  background-color: #fff;
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1001;
  border-radius: 20px;
}
.tarif_pay_form_box_inner {
  position: relative;
  width: 450px;
  padding: 0 20px;
}

.tarif_pay_radio_line_box_value {
  flex-shrink: 0;
}

.tarif_pay_form_header_box {
  margin-top: 30px;
}
.tarif_pay_form_header_box_header {
  color: #333;
  font-size: 17pt;
  margin: 0;

  text-align: center;
}

.tarif_pay_form_header_box_header_description {
  color: #333;
  text-align: center;
  line-height: 40px;
}

.tarif_pay-v2_radio_line_box {
  display: flex;
  gap: 8px;
  align-items: center;
  margin-bottom: 8px;
}

.tarif_pay_radio_line_box label {
  width: 100%;
  background-position: left 20px center;
  padding-left: 60px;
}
.tarif_pay_radio_line_box input[type='radio']:checked + label {
  background-color: #f5f7fb;
  border-left: 3px solid #366ee6;
  padding-left: 57px;
  background-position: left 17px center;
}

.tarif_pay_radio_line_box_value {
  font-weight: bold;
}

.tarif_pay_form_middle_box {
  margin-bottom: 20px;
}

.tarif_pay_for_payment_type_box {
  margin-bottom: 20px;
}


.tarif_pay_padding_line {
  padding-bottom: 10px;
}

.payment_autopay_line.hidden {
  display: none;
}

.register_text_input {
  height: 40px;
  width: 100%;
  padding-left: 10px;
  border-style: none;
  background-color: #eee;
}
.refister_full_row {
  width: 100%;
  margin-bottom: 15px;
}

.refister_full_row_padding {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 10px;
}

.tarif_pay_form_button_outer {
  display: flex;
  padding: 20px;
  padding-top: 10px;
}

.tarif_pay_form_button {
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-radius: 25px;
  background-color: #366ee6;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.tarif_pay_form_auth_btn {
  float: left;
  margin-top: 10px;
}
.tarif_pay_form_auth_btn > p {
  cursor: pointer;
  color: #fff;
  text-decoration: underline;
}

.tarif_pay_form_check_p {
  line-height: 25px;
  display: inline-block;
}

.tarif_pay_form_check_p > a {
  color: #333;
}

.tarif_pay_close {
  position: absolute;
  right: 15px;
  top: 15px;
  background-image: url(images/templates/icon_close.png);
  width: 19px;
  height: 19px;
  cursor: pointer;
}

.tarif_pay_close > a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  z-index: 10;
  background-color: white;
  opacity: 0;
  filter: alpha(opacity=1);
}

.tarif_pay_form_tarif {
  font-weight: bold;
}
.tarif_pay_form_need {
  font-weight: bold;
}
.tarif_property_line {
  clear: both;
}

.radio_month_sum,
.radio_day_sum {
  font-weight: bold;
  padding-right: 5px;
}

.tarif_pay_form_unregistered {
  display: none;
}

.prices-container-partner-blocks-inner,
.tariff-description-question-block,
.tariff-description-header {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.tariff-description-question-block {
  margin-top: 10px;
}

.prices-container-partner-blocks-outer {
  background-color: var(--prices-page-card-background-color);
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.prices-container-partner-blocks {
  display: flex;
  justify-content: center;
}

.prices-container-partner-block-item {
  height: 100px;
  width: 190px;

  border: 2px solid var(--prices-page-border-color-outlined);

  padding: 10px;
  margin-right: 10px;
}

.prices-container-partner-block-item-inner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 100%;
  height: 100%;
}

.prices-container-partner-block-item:last-child {
  margin-right: 0;
}

.logo-box-umoney {
  background-image: url(images/pages/partnerBages/umoney.svg);
  background-size: 70%;
}

.logo-box-payonline {
  background-image: url(images/pages/partnerBages/payU.svg);
}

.logo-box-cloud {
  background-size: 50%;
  background-image: url(images/pages/partnerBages/cloudPayments.svg);
}

.logo-box-visa {
  background-image: url(images/pages/partnerBages/visa.svg);
}
.logo-box-mastercard {
  background-size: 60%;
  background-image: url(images/pages/partnerBages/mastercard.svg);
}
.logo-box-payu {
  background-image: url(images/pages/partnerBages/payU.svg);
}
.logo-box-mir {
  background-size: 60%;
  background-image: url(images/pages/partnerBages/mir.svg);
}

.prices-container-description-box {
  background-color: var(--prices-page-card-background-color);

  min-height: 100px;
  margin-top: 64px;
}

.tariffs_description_box {
  background-color: #fff;
}

.tariffs_description_box .row {
  display: flex;
}

.tariffs_description_column_left {
  width: 50%;
  padding-right: 20px;
}
.tariffs_description_column_right {
  width: 50%;
  padding-left: 20px;
}

.tariffs_description_title {
  font-size: 25pt;
  text-align: center;
  width: 100%;
}

.tariffs_description_header {
  color: var(--cabinet-add-header-color);
  font-size: 15pt;
  margin-top: 20px;
  margin-bottom: 10px;
}
.normal_text {
  font-size: 12pt;
  text-indent: 40px;
  text-align: justify;
}
.selected_text {
  font-style: italic;
  text-decoration: underline;
  text-indent: 0;
  margin-top: 30px;
  font-weight: bold;
}

.normal_ul {
  font-size: 12pt;
}

.normal_ul > li {
  padding-bottom: 10px;
}

.tarif_pay_over-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
}

.tariff-description-container {
  margin-top: 100px;
  max-width: 1000px;
  width: 100%;

  margin: 0 auto;
}

.tariff-description-question-header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 8px 16px;
    font-size: 16px;
    font-weight: bold;

    border: 2px solid var(--prices-page-border-color-outlined);

    cursor: pointer;
}

.tariff-description-question-expand-button {
    width: 30px;
    height: 30px;

    flex-shrink: 0;

    border: none;
    border-radius: 30px;
    cursor: pointer;
}

.tariff-description-question-expand-button > .prices-button-inner {
  padding: 7px;
}

.tariff-description-question-expand-button:hover {
    background-color: var(--prices-page-border-color-outlined);
}

.dashboard_card .prices-container-blocks-item-name {
  font-size: 17.727px;
}

.dashboard_card .prices-container-blocks-item-price {
  font-size: 39.393px;
  letter-spacing: -1.182px;
}

.dashboard_card .prices-container-blocks-item-discount-box.special_old_price {
  font-size: 14.772px;
  font-weight: 400;
}

.dashboard_card .prices-container-blocks-item-property {
  color: #000;
  font-size: 14.772px;
  line-height: normal;
}

.dashboard_card .prices-container-blocks-item-price-box {
  padding-top: 20px;
  margin-bottom: 24px;
}

.dashboard_card .prices-container-blocks-item-properties {
  padding-top: 24px;
}

/*TEMP*/
.blank-container {
  width: 60px;
  height: 100%;
  background-color: white;
}

.tariff-description-question-answer {
    padding: 20px;
    font-size: 15px;
    line-height: 25px;

    display: none;
    overflow: hidden;

    border: 2px solid var(--prices-page-border-color-outlined);
    border-top-width: 0;
}

.prices-container-benefits-box {
  background-color: var(--prices-page-card-background-color);
  margin-top: 100px;
}

.prices-container-benefits-box-inner {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.prices-container-benefits-box-content {
  columns: 3;
  column-gap: 10%;

  overflow: hidden; /* Fix for firefox and IE 10-11  */
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
  break-inside: avoid-column;

  margin: 0;
  padding: 0;
}

.prices-container-benefits-header,
.prices-container-partner-label,
.tariff-description-header {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
}

.prices-container-blocks-box .swiper-slide:first-child {
  margin-left: var(--prices-page-header-padding);
}

.prices-container-blocks-box .swiper-slide:last-child {
  margin-right: var(--prices-page-header-padding);
}

.prices-container-benefits-description {
  font-weight: bold;
  line-height: 27px;
}
.prices-container-benefits-item {
  position: relative;
  list-style: none;

  background-image: url(images/pages/tarifs/icons/icon_yes.svg);
  background-repeat: no-repeat;
  background-position: left center;

  font-size: 15px;
  padding-left: 30px;
  margin-bottom: 16px;
}

.prices-container-benefits-item.new::after {
  content: 'New';
  position: absolute;
  right: 8%;
  top: 0;
  margin: auto;

  display: flex;
  align-items: center;
  justify-content: center;

  color: #FFF;
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;

  width: 32px;
  height: 100%;

  background: linear-gradient(87.45deg, #5596F7 1.38%, #3DB9FF 98.67%), linear-gradient(87.45deg, #7A7FFE 1.38%, #2A89E0 48.5%, #59B1F1 98.67%);
  border-radius: 16px;

  /* background-image: url(images/pages/tarifs/icons/icon_new.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; */
}

.prices-container-benefits-item-badge {
  height: 18px;
  background-position: center;
}

.prices-container-footer-box {
    margin-top: 100px;
}

@media all and (max-width: 992px) {
  .prices-container-benefits-box,
  .prices-container-partner-blocks-outer,
  .prices-container-description-box {
    padding-left: var(--prices-page-main-padding);
    padding-right: var(--prices-page-main-padding);
  }

  .prices-container-benefits-box-content {
    columns: 2;
  }

  .prices-container-type-selector-box > .swiper-container {
    border: none;
  }

  .prices-container-type-button {
    border: 1px solid var(--prices-page-border-color);
  }

  .prices-container-type-selector-box .swiper-slide {
    margin-right: 20px;
  }

}

@media all and (max-width: 768px) {
  .prices-container-partner-blocks {
    flex-wrap: wrap;
  }

  .prices-container-partner-block-item {
    margin-top: 20px;
  }

  .prices-container-benefits-item.new::after {
    left: 70%;
    right: auto;
  }

  .prices-container-type-selector-box .swiper-slide {
    margin-right: 10px; 
  }

  .prices-container-period-selector-box .swiper-slide {
    margin-right: 10px; 
  }
}

@media all and (max-width: 576px) {
  .prices-container-benefits-box-content {
    columns: 1;
  }

  .prices-container-partner-blocks {
    flex-direction: column;
  }

  .prices-container-period-selector-button {
    min-width: 100px;
  }

  .logo-box-cloud {
    background-size: contain;
  }

  .logo-box-umoney {
    background-size: 50%;
  }

  .logo-box-mastercard {
    background-size: contain;
  }

  .logo-box-mir {
    background-size: 35%;
  }

  .prices-container-partner-block-item {
    width: 100%;
  }

  .tarif_pay_radio_line_box label {
    line-height: 30px;
  }
  .tarif_pay_form_check_p {
    display: inline;
  }

  .tarif_pay_form_box_inner {
    max-width: 90vw;
  }
}
